Skip to navigation

List seat messages

View as Markdown
List email messages for a seat. Use query params for selection and pagination.

Authentication

X-API-KEYstring
API Key authentication via header

Path parameters

account_idstringRequired
seat_idstringRequired

Query parameters

limitintegerOptional

Page size, 1-500. Defaults to 100.

Response

Successful response
successboolean
last_keyobject or nullOptional

Pass back as last_key for the next page; null when done.

messageslist of objectsOptional